Loading...
Searching...
No Matches
laqge: row/col scale matrix
LAPACK » Linear solve, AX = B » LU: computational routines (factor, cond, etc.)
Collaboration diagram for laqge: row/col scale matrix:

## Functions

subroutine | claqge (m, n, a, lda, r, c, rowcnd, colcnd, amax, equed)
| CLAQGE scales a general rectangular matrix, using row and column scaling factors computed by sgeequ.
subroutine | dlaqge (m, n, a, lda, r, c, rowcnd, colcnd, amax, equed)
| DLAQGE scales a general rectangular matrix, using row and column scaling factors computed by sgeequ.
subroutine | slaqge (m, n, a, lda, r, c, rowcnd, colcnd, amax, equed)
| SLAQGE scales a general rectangular matrix, using row and column scaling factors computed by sgeequ.
subroutine | zlaqge (m, n, a, lda, r, c, rowcnd, colcnd, amax, equed)
| ZLAQGE scales a general rectangular matrix, using row and column scaling factors computed by sgeequ.

## Detailed Description